<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Lt-gO-Hyg.title</key>
	<string>LUOGO</string>
	<key>1.title</key>
	<string>Modifica immagine</string>
	<key>11.title</key>
	<string>OK</string>
	<key>12.title</key>
	<string>Annulla</string>
	<key>13.title</key>
	<string>Orizzontale:</string>
	<key>14.title</key>
	<string>Blocca proporzione aspetto</string>
	<key>16.title</key>
	<string>Verticale:</string>
	<key>18.title</key>
	<string>Apri in Editor esterno</string>
	<key>19.title</key>
	<string>Ridimensiona immagine...</string>
	<key>21.title</key>
	<string>Salva come immagine... </string>
	<key>23.title</key>
	<string>Incolla</string>
	<key>24.title</key>
	<string>Copia</string>
	<key>25.title</key>
	<string>Taglia</string>
	<key>47.title</key>
	<string>Punti</string>
	<key>49.title</key>
	<string>Mostra nel Finder</string>
	<key>53.title</key>
	<string>x</string>
	<key>69.title</key>
	<string>0 x 0 pixel (72 dpi)</string>
	<key>72.title</key>
	<string>Nome:</string>
	<key>72f-M4-ngq.title</key>
	<string>LUOGO</string>
	<key>7Zq-Q8-mZa.label</key>
	<string>Personalizza</string>
	<key>E2h-m1-NGw.title</key>
	<string>Converti in immagine incorporata</string>
	<key>Ec7-YF-sTb.title</key>
	<string>Mostra nel Finder</string>
	<key>NQm-3P-ZZ3.title</key>
	<string>Personalizza azione</string>
	<key>OgN-0Q-dlO.label</key>
	<string>Destinazione</string>
	<key>kPM-K9-mVg.label</key>
	<string>Nome file</string>
	<key>pCx-1O-7AQ.title</key>
	<string>Cambia...</string>
	<key>ta1-Pw-o9a.title</key>
	<string>Mostra</string>
</dict>
</plist>
